--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #one_to_many"
full_name: Sequel::Model::Associations#has_many
is_singleton: false
name: has_many
params: (*args, &block)
visibility: public
